<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewstempgroup`;");
$empire->query("CREATE TABLE `phome_enewstempgroup` (
  `gid` smallint(6) NOT NULL auto_increment,
  `gname` varchar(60) NOT NULL default '',
  `isdefault` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`gid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewstempgroup` values('1','Δ¬ΘΟΔ£°εΧι','1');");

@include("../../inc/footer.php");
?>